ServerEvents.recipes(event => {







    //Shoppy

        event.shaped(
            Item.of('shoppy:bartering_station', 1), 
            [
                ' B ',
                'EAE',
                'CDC'
            ],
            {
                A: '#forge:chests/wooden',
                B: 'minecraft:glass',
                C: '#minecraft:logs',
                D: '#tfc:rock/hardened',
                E: '#minecraft:wool'
            }
        )



})